Set SDK version to 22 to avoid the need to ask for permissions.
[fltk_mvc_template.git] / _template / src / android-src / AndroidManifest.xml
index 1ef576e..2f90663 100644 (file)
@@ -3,7 +3,7 @@
     package="com.giri._template"
       android:versionCode="1"
       android:versionName="1.1">
-  <uses-sdk android:minSdkVersion="23"/>
+  <uses-sdk android:minSdkVersion="22"/>
   <application
       android:label="@string/app_name">
     <activity